<?xml version="1.0" encoding="UTF-8"?>
<data>
	<!-- General document info section -->
	<info>
		<version>0.6</version>
	</info>

	<!--Document specific settings section -->
	<settings>
		<trig_mode>1</trig_mode>
		<dp_char>,</dp_char>
		<th_char>.</th_char>
		<misc>
			<item>
				<key>SVTextSelectionLength</key>
				<value>0</value>
			</item>
			<item>
				<key>SVChosenStatistic</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorID</key>
				<value>com.acqualia.soulver</value>
			</item>
			<item>
				<key>SVTextSelectionLocation</key>
				<value>386</value>
			</item>
			<item>
				<key>SVStatisticsBarVisible</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorVersion</key>
				<value>2.3.0</value>
			</item>
			<item>
				<key>SVNumberLineVisible</key>
				<value>0</value>
			</item>
			<item>
				<key>SVFormattingBarVisible</key>
				<value>1</value>
			</item>
		</misc>
	</settings>

	<!-- Main body -->
	<lines>
		<line>
			<expression>Willkommen zu Soulver!</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Hier sind einige Beispiele. was Soulver alles kann …</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Einfaches Zeugs</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 + 1</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>12 - 8</expression>
			<answer>4</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 × 3</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1600 ÷ 2</expression>
			<answer>800</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10e6</expression>
			<answer>10000000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Prozentrechnung</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>$150 + 10%</expression>
			<answer>165</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>40 in % von 200</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30% ab von $500</expression>
			<answer>350</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Soulver bietet eine Reihe hilfreicher %-Operationen, Einzelheiten finden Sie in der Referenz,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Währungen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 USD in Euro</expression>
			<answer>7.8459987367942033761332564425457127501402472274201963853483819589105046154087569191901360103881023275</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€30.00 in ¥</expression>
			<answer>3052.291051329129081184641175061866368643729544184561347489422846651233335994252414784066416540273010296</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Sie können weitere Währungen im Zahlen-Fenster hinzufügen,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Umrechnungen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 Minuten in Sekunden</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>50 Meter in km</expression>
			<answer>0.05</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Sie finden alle Einheiten. die Soulver unterstützt. in der Referenz finden,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Antwortreferenzen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Mit Antwortreferenzen können Sie auf vorhergehende Zeilen verweisen, Ziehen Sie aus der Antwortspalte einen Eintrag in diesen Bereich um eine Antwortreferenz anzulegen&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>$200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line(-1)) - 15%</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Antwortenreferenzen können Sie auch mit relativem Verweis nutzen, Diese Referenz verweist immer auf die zweite Zeile oberhalb von ihr,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line_fixed(-2))</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Variablen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Dutzend = 12</expression>
			<answer>12</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Dutzend + 5</expression>
			<answer>17</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Dutzend + π</expression>
			<answer>15.141592653589793238462643383279502884197169399375105820974944592307816406286208998628034825342117068</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Dutzend + 100k</expression>
			<answer>100012</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot; 'k' ist im Zahlen-Fenster definiert, Dort können Sie auch weitere eigene globale Variablen definieren&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Aktienkurse</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 AAPL Aktien</expression>
			<answer>5580.019</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Börsenkürzel müssen im Zahlen-Fenster hinzugefügt werde. bevor sie in Soulver genutzt werden können, AAPL ist standardmäßig definiert,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Funktionen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>sin(30)</expression>
			<answer>0.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ceil(1.5)</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>floor(1.5)</expression>
			<answer>1</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Soulver unterstützt eine Menge von Funktionen, Sie finden eine Aufstellung in der Referenz,</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Andere Zahlensysteme</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Binär: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>2</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Hexadezimal: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Sie können das Zahlensystem über die Formatierungsleiste ändern,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Kommentare</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Es gibt drei Möglichkeiten. Kommentare hinzuzufügen:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Zwei Schrägstriche am Anfang einer Zeile gelten für die ganze Zeile,</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Anführungsstriche für Kommentare innerhalb einer Zeile&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Ein Semikolon am Ende einer Zeile;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Oder schreiben Sie einfach Text zu Ihren Zahlen</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Um eine Absatzüberschrift anzulegen. nutzen Sie das @-Symbol:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Ich bin eine Absatzüberschrift</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Mit einem Doppelpunkt legen Sie Marken an: ← Dies ist eine Marke</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Lesen Sie die eingebaute Referenz und die Hilfe. um mehr über die Nutzung von Soulver zu erfahren,</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
	</lines>
</data>
